body,html{
	/*font-family: 'Lato', sans-serif;*/
	font-family:'Lato';
	letter-spacing: 1px;

}

tbody{
	margin: 0px;
	padding: 0px;
}

#menu-container{
	  position: fixed;
	  z-index: 10;
	  top:0px;
	  background-color: #FFFFFF;
	  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}



.ver-mas{
	transition: 1s all;
	font-size: 20px;
	color:#005EAD;
	background-color: #EDEDED;
	  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  margin: 5px;
  padding: 5px;
}


.ver-mas:hover{
	margin:0px;
	padding:10px;
	}
	
	.ver-mas:focus{
	margin: 5px;
	padding:5px;
	}
	
	
.titulo{
	font-size: 36px;
	color:#005EA7;
}

h3{
	color:#005EA7;
}


.parrafo{
font-size: 16px;
color:#808080;
line-height: 24px;
	
}

.texto-blanco{
	color:#FFFFFF;
}



.portada-grafica-elemento{
	position: absolute;
	top:219px;
	right:72px;
	transition: all 5s;
}

#portada-grafica-elemento-1{
    top:175px;left:inherit;right:0px;
}

#portada-grafica-elemento-2{
    top:25px;
    left:0px;
    opacity: 0.1;
    right: inherit;
}



#portada-grafica-elemento-2.active{
  left:0px;
    opacity: 1;
}


#portada-grafica-elemento-3.active{
    top:68px;left:inherit;right:72px;
}


#portada-grafica-elemento-4.active{
    top:531px;left:inherit;right:72px;
}



.textura-azul-1{
	background-image: url("../images/texturas/textura-azul-1.png");
	background-size: cover;
}


.textura-azul-2{
	background-image: url("../images/texturas/textura-azul-2.png");
	background-size: cover;
}


.textura-amarilla-1{
	background-image: url("../images/texturas/textura-amarilla-1.png");
	background-repeat: repeat-x;
	background-size: auto 100%;
}

.textura-amarilla-2{
	background-image: url("../images/texturas/textura-amarilla-2.png");
	height: 34px;
	
}


.textura-blanca-1{
background-color: #FDFDFD;
	background-image: url("../images/texturas/textura-blanca-1.jpg");
	background-size: contain;
	background-position: center bottom;
	background-repeat: no-repeat;
}


.textura-blanca-2{
background-color: #FFFFFF;

}


.estadistica-contanier{
    border-left: 1px solid rgba(255,255,255,0.51);
    border-bottom: 1px solid rgba(255,255,255,0.51);
	
}

.estadistica-barra{
	background-color: rgba(54,143,199,0.8);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	transition:1s all;
	cursor:pointer;cursor: hand;
}

.estadistica-barra.active{
	background-color: rgba(253,253,253,0.96);
}


#estadistica-portada{
	opacity: 0.1;
	transition: 1s all;
}

#estadistica-portada.active{
	opacity: 1;
}

#estadistica-circle-cut{
position: absolute;
top:-29px;
left:-6px;
width:100%;
transition: 1s all;

}


/*  Prefijo   clase-<cantidad-de-elemento>-<posiion>*/

.estadistica-circle-cut-4-1{-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);}
.estadistica-circle-cut-4-2{-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);transform: rotate(90deg);}
.estadistica-circle-cut-4-3{-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);transform: rotate(180deg);}
.estadistica-circle-cut-4-4{-ms-transform: rotate(270deg);-webkit-transform: rotate(270deg);transform: rotate(270deg);}




.estadistica-label{
	position: absolute;
	font-size: 26px;
	transition: 3s all;
	color:#005EA7;
	cursor:pointer;cursor: hand;
	
	
}


.estadistica-label span{
	color:#808080;
	font-size: 20px;
		transition: 3s all;
}



@media (max-width:800px){




.estadistica-label{
	position: absolute;
	font-size: 20px;

	
	
}


.estadistica-label span{
	
	font-size: 15px;
		
		
		
 }
 
  }


.estadistica-label.active{
	color:#FFFFFF;
}

.estadistica-label.active span{
	color:#FFFFFF;
}

.estadistica-label-4-1{top:14%;left:24%;}
.estadistica-label-4-2{top:14%;right:26%;}
.estadistica-label-4-3{bottom:50%;right:26%;}
.estadistica-label-4-4{bottom:50%;left:24%;}


@media (max-width: 1300px) {
.estadistica-label-4-1{left: 21%;top: 11%;}
.estadistica-label-4-2{top:11%;right:22%;}
.estadistica-label-4-3{bottom:55%;right:25%;}
.estadistica-label-4-4{bottom:55%;left:22%;}
}



@media (max-width: 1070px) {
.estadistica-label-4-1{left: 18%;top: 9%;}
.estadistica-label-4-2{top:9%;right:20%;}
.estadistica-label-4-3{bottom:60%;right:23%;}
.estadistica-label-4-4{bottom:60%;left:22%;}
}



@media (max-width: 800px) {
.estadistica-label-4-1{top:14%;left:24%;}
.estadistica-label-4-2{top:14%;right:26%;}
.estadistica-label-4-3{bottom:50%;right:26%;}
.estadistica-label-4-4{bottom:50%;left:24%;}
}


@media (max-width: 450px) {
.estadistica-label-4-1{top:10%;left:24%;}
.estadistica-label-4-2{top:10%;right:26%;}
.estadistica-label-4-3{bottom:63%;right:24%;}
.estadistica-label-4-4{bottom:63%;left:24%;}
}

@media (max-width: 1200px) {
.parrafo_galeria_grafica_mobile{
	margin-top: 500px;
}
 }
 
 
 @media (max-width: 500px) {
.parrafo_galeria_grafica_mobile{
	margin-top: 350px;
}
 }

#estadistica-valor{
	opacity: 0;
	transition: 1s all;
	position: absolute;
	top:4px;
	left:-10px;
	font-size: 14px;
	color:#FFFFFF;
	border-bottom:  1px solid #ffffff;
	width:100%;
}

#estadistica-valor.active{
opacity: 1;
}


.contact-form-container{
float:left;
width:43%;
margin-right:5%;
height: 30px;
position: relative;
border: 2px #005EA7 solid;

margin-top: 40px;

}


.contact-form-container-textarea{
width:92%;
height: 60px;
}


.contact-form-input{
	position: absolute;
	border: 0px;
	background-color: rgba(255,255,255,0);
	width:100%;
	top:0px;
	left:0px;
	height: 30px;
	color:#005EA7;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
}

.contact-form-textarea{
	height: 60px;

}


.contact-form-holder{
	font-size: 16px;
	position: absolute;
	top:3px;
	left:0px;
	color: #005EA7;
	padding-left: 5px;
	transition: all 1s;
}




.contact-form-holder.active{
	top:-20px;
	font-size: 10px;
	color: #5aa3da;
}


.separador-blanco{
	border-bottom: 2px solid #ffffff;
}


.idioma{
	position: absolute !important;
	top:0% !important;
	left: inherit;
	right: 5%;
	font-size: 14px;
	background-color: #005ba1 ;
	color:#FFFFFF !important;
	
}

.idioma a{
color:#FFFFFF !important;
padding: 20px;

}



@media (max-width: 768px) {
.idioma{
	display: none !important;
	
}

}



@media (min-width: 768px) {
.li-idioma{
	display: none !important;
	
}

}



.client-access-form .control-group{
	margin-bottom: 10px;
}

.extra-container{
	width:100%;
	background-color: #FFFFFF;
}

